body
{
	margin:0px;
	padding:10px 0 10px 0;
	font-family: tahoma;
	font-size: 12px;
	color: #141414;
}

a
{
	font-family: tahoma;
	font-size: 12px;
	color: #0C5C99;
	text-decoration:underline;
}

a:hover
{
	font-family: tahoma;
	font-size: 12px;
	color: #0C5C99;
	text-decoration:none;
}

#top table {background-color: #FFFFFF;}
#top a {color: #0C5C99;font-size: 11px; font-weight:bold;}

.tgr1 {background-image:url(img/top_grad1.gif); background-repeat:repeat-x;}
.tgr2 {background-image:url(img/top_grad2.gif); background-repeat:repeat-x;}
.tgr3 {background-image:url(img/top_grad3.gif); background-repeat:repeat-x;}
.tgr4 {background-image:url(img/top_grad4.gif); background-repeat:repeat-x;}
.tgr5 {background-image:url(img/top_grad5.gif); background-repeat:repeat-x;}

.info1 {background-image:url(img/info_1.gif);}
.info2 {background-image:url(img/info_2.gif); background-repeat:repeat-x;}
.info3 {background-image:url(img/info_3.gif);}

.hgr1 {background-image:url(img/head_bg.gif); background-repeat:repeat-x;}

.tac { text-align:center;}
.tar { text-align:right;}
.tal { text-align:left;}
.vam {vertical-align:middle;}
.vat {vertical-align:top;}
.vab {vertical-align:bottom;}

.pr20 {padding-right:20px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt14 {padding-top:14px;}
.pt11 {padding-top:11px;}
.p4 {padding:4px;}
.p5 {padding:5px;}
.p10 {padding:10px 0px 10px 0px;}
.pad1 {padding:7px 0 7px 0;}
.pad2 {padding:0px 5px 0px 4px;}
.pad3 {padding:8px 5px 7px 6px;}
.pad4 {padding:20px 0px 15px 0px;}
.pad5 {padding:2px 5px 0px 2px;}
.pad6 {padding:0px 8px 3px 0px;}

.bb1 {border-bottom: 1px solid #D7D6D6;}

.tclwb {color:white; font-weight:bold;}
.htext {color:#0C5C99; font-weight:bold; padding-left:7px;}
.text1 {color:#FF1414; font-weight:bold; padding-left:0px; font-size: 12px}
.text2 {color:#000000; font-weight:bold; padding-left:0px; font-size: 12px}
.text3 {color:#0C5C99; font-weight:bold; padding-left:0px; font-size: 12px}
.text4 {color:#000000; font-weight:none; padding-left:0px; font-size: 11px}
.text5 {color:#FF1414; font-weight:bold; padding-left:0px; font-size: 11px}
.t2 {font-size: 11px;}

.srchinp {border:1px solid #2895C0; border-left:0px; margin:0px; margin-top:2px; padding-top:2px; height:18px; font-size: 13px; font-weight:bold;}
* html .srchinp {margin-top:1px;}

.mlink1
{
	font-family: tahoma;
	font-size: 12px;
	color: #00060A;
	text-decoration:none;
	margin:8px;
}

.mlink1:hover
{
	font-family: tahoma;
	font-size: 12px;
	color: #00060A;
	text-decoration:underline;
}

.cnt
{
	font-family: tahoma;
	font-size: 10px;
	color: #888888;
	text-decoration:none;
}

.page
{
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration:bold;
}

.input
{
        border: 1px solid #555555;
}

.w0
{
	background-color: #ffffff;
}

.w1
{
        background-image: url(img/ad1.gif);
	background-color: #ffffff;
}

.w2
{
        background-image: url(img/ad2.gif);
	background-color: #ffffff;
}

.w3
{
        background-image: url(img/ad3.gif);
	background-color: #ffffff;
}

.w4
{
        background-image: url(img/ad4.gif);
	background-color: #ffffff;
}

.w5
{
        background-image: url(img/ad5.gif);
	background-color: #ffffff;
}

.w6
{
        background-image: url(img/ad6.gif);
	background-color: #ffffff;
}

.w7
{
        background-image: url(img/ad7.gif);
	background-color: #ffffff;
}

.w8
{
        background-image: url(img/ad8.gif);
	background-color: #ffffff;
}

.red
{
	font-family: tahoma;
	font-size: 12px;
	color: #dd0000;
	text-decoration:underline;
}

.red:hover
{
	font-family: tahoma;
	font-size: 12px;
	color: #dd0000;
	text-decoration:none;
}

.grn
{
	font-family: tahoma;
	font-size: 12px;
	color: #00bb00;
	text-decoration:underline;
}

.grn:hover
{
	font-family: tahoma;
	font-size: 12px;
	color: #00bb00;
	text-decoration:none;
}

.r_1
{
        background-image: url(img/r_1.gif);
}

.r_2
{
        background-image: url(img/r_2.gif);
}

.r_3
{
        background-image: url(img/r_3.gif);
}

a.small 
{
        color: #000000;
        font-size: 11px;
        font-family: tahoma;
	text-decoration: none;
}

a.small:hover
{
        color: #000000;
        font-size: 11px;
        font-family: tahoma;
	text-decoration: underline;
}